[docs] [issue33071] Document that PyPI no longer requires 'register'

Nick Coghlan report at bugs.python.org
Tue May 21 09:59:53 EDT 2019


Nick Coghlan <ncoghlan at gmail.com> added the comment:

This has been merged for 3.8 and 3.7, but not for 2.7, since the docs have diverged far enough that the automatic backport didn't work: https://github.com/python/cpython/pull/13087#issuecomment-494402704

Given the proximity to the general end of life of the Python 2.7 documentation anyway, I'm inclined to just close this based on the 3.x changes, and not worry about the 2.7 version of the docs.

Thoughts?

----------
stage: patch review -> backport needed
versions:  -Python 3.6

_______________________________________
Python tracker <report at bugs.python.org>
<https://bugs.python.org/issue33071>
_______________________________________


More information about the docs mailing list